package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CashIn;
import org.apache.ibatis.annotations.Param;

/**
 * @author Shawn
 */
public interface CashInMapper {
    String getCashInStatus(@Param("userName") String userName, @Param("unitId") String unitId, @Param("monthId") String monthId);

    int SetCashInStatusInfo(@Param("userName") String userName,@Param("unitId") String unitId,@Param("monthId") String monthId);

    int insertOne(CashIn cashIn);
}
